Ubuntu

Update to 27.0

Reported by Chris Coulson on 2014-01-30
22
This bug affects 5 people
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Low
Unassigned
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in firefox (Ubuntu):
status: New → Confirmed
cacula (cacula) wrote :

where is ff 27 for trusty? i'm still on ff 25!

cacula (cacula) on 2014-02-09
tags: added: trusty
cacula (cacula) on 2014-02-09
tags: added: amd64
tags: added: i386
Changed in firefox (Ubuntu):
importance: Undecided → Low
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 27.0+build1-0ubuntu0.13.10.1

---------------
firefox (27.0+build1-0ubuntu0.13.10.1) saucy-security; urgency=low

  * New upstream stable release (FIREFOX_27_0_BUILD1)
    - see LP: #1274468 for USN information

  * Refresh patches
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update d/p/test-integration/automation-output-junit-xml.patch
    - update d/p/test-integration/xpcshell-disable-tests-which-need-appdir-write-access.patch
    - update debian/patches/unity-menubar.patch
  * Drop debian/patches/fix-missing-include.patch, as it's fixed upstream
  * Add Aragonese and Xhosa language packs
    - update debian/control
    - update debian/locales.shipped
    - update debian/locales.all
    - add debian/searchplugins/an/list.txt
    - add debian/searchplugins/xh/list.txt
  * Disable Ganda and Northern Sotho locales
 -- Chris Coulson <email address hidden> Thu, 30 Jan 2014 11:32:15 +0000

Changed in firefox (Ubuntu):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 27.0+build1-0ubuntu0.12.04.1

---------------
firefox (27.0+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (FIREFOX_27_0_BUILD1)
    - see LP: #1274468 for USN information

  * Refresh patches
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update d/p/test-integration/automation-output-junit-xml.patch
    - update d/p/test-integration/xpcshell-disable-tests-which-need-appdir-write-access.patch
    - update debian/patches/unity-menubar.patch
  * Drop debian/patches/fix-missing-include.patch, as it's fixed upstream
  * Add Aragonese and Xhosa language packs
    - update debian/control
    - update debian/locales.shipped
    - update debian/locales.all
    - add debian/searchplugins/an/list.txt
    - add debian/searchplugins/xh/list.txt
  * Disable Ganda and Northern Sotho locales
 -- Chris Coulson <email address hidden> Thu, 30 Jan 2014 11:37:03 +0000

Changed in firefox (Ubuntu):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 27.0+build1-0ubuntu0.12.10.1

---------------
firefox (27.0+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (FIREFOX_27_0_BUILD1)
    - see LP: #1274468 for USN information

  * Refresh patches
    - update debian/patches/allow-lockPref-everywhere.patch
    - update debian/patches/ubuntu-ua-string-changes.patch
    - update d/p/test-integration/automation-output-junit-xml.patch
    - update d/p/test-integration/xpcshell-disable-tests-which-need-appdir-write-access.patch
    - update debian/patches/unity-menubar.patch
  * Drop debian/patches/fix-missing-include.patch, as it's fixed upstream
  * Add Aragonese and Xhosa language packs
    - update debian/control
    - update debian/locales.shipped
    - update debian/locales.all
    - add debian/searchplugins/an/list.txt
    - add debian/searchplugins/xh/list.txt
  * Disable Ganda and Northern Sotho locales
 -- Chris Coulson <email address hidden> Thu, 30 Jan 2014 11:36:04 +0000

Changed in firefox (Ubuntu):
status: Confirmed → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers